Ahosti.Com
Read trending IT updates for cloud businesses, managed service providers, IT pros & what innovation digital transformation is driving in tech industry.

Safety Bulletin: A Vulnerability in IBM Java Runtime Impacts IBM Sterling Join:Direct for UNIX

0 62

Oct 13, 2021 8:00 pm EDT

Categorized: Low Severity

Share this put up:

There’s a vulnerability in IBM® Runtime Setting Java™ Variations 8.0.6.15, 8.0.6.0, 8.0.5.40, 8.0.5.30, 8.0.5.35, 7.0.10.70, and seven.0.10.40, utilized by IBM Sterling Join:Direct for UNIX on AIX, Linux, Solaris, and HP-UX platforms. IBM Sterling Join:Direct for UNIX has addressed the relevant CVEs.

CVE(s): CVE-2020-14782

Affected product(s) and affected model(s):

Affected Product(s) Model(s)
IBM Join:Direct for UNIX 6.1.0
IBM Join:Direct for UNIX 6.0.0
IBM Sterling Join:Direct for UNIX 4.3.0
IBM Sterling Join:Direct for UNIX 4.2.0

Confer with the next reference URLs for remediation and extra vulnerability particulars:  

Supply Bulletin: https://www.ibm.com/assist/pages/node/6441779

X-Pressure Database: https://change.xforce.ibmcloud.com/vulnerabilities/190100

You might also like
Loading...